Microsoft Visual C++ 14.0

Hello,

During the installation of python library via (pip install pyprosail), I receive an error "error: Microsoft Visual C++ 14.0 is required. Get it with "Microsoft Visual C++ Build Tools": https://visualstudio.microsoft.com/downloads/". but I have already installed Microsoft Visual C++ 2015, 2017 redistributable but still, I got the error of Visual C++ in every system during the installation of this library. Please suggest the solution?

|
Answer
Answer
Hi Optimus_PrimeDL

This is the link to download and install the C++ Build Tools, try installing that, then restart your PC . . .

https://visualstudio.microsoft.com/visual-cpp-b...

Offline Installer:
https://aka.ms/vs/16/release/vs_buildtools.exe
___________________________________________________________________

Power to the Developer!

MSI GV72 - 17.3", i7-8750H (Hex Core), 32GB DDR4, 4GB GeForce GTX 1050 Ti, 256GB NVMe M2, 2TB HDD

221 people found this reply helpful

·

Was this reply helpful?

Sorry this didn't help.

Great! Thanks for your feedback.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this reply?

Thanks for your feedback.

 
 

Question Info


Last updated October 21, 2021 Views 380,849 Applies to: